Subject: Fwd: Loyalty Bonus (July 2018)
From: Kritika Mirchandani <[email-masked]>
To: Virat <[email-masked]>
Cc: Surender Singal <[email-masked]>, swati <[email-masked]>, "Ashish Dabral" <[email-masked]>
Date: Fri, 31 Aug 2018 16:42:24 +0530 (IST)

Hi Virat, 

The discrepancy related to my Loyalty bonus has not been resolved and its almost 2 months, since I was paid the half amount of my full Loyalty bonus and almost a month since I flagged this issue. 

Can you all please look into this issue? 

Kind Regards 
Kritika Mirchandani 

From: "Kritika Mirchandani" <[email-masked]> 
To: "Surender Singal" <[email-masked]> 
Cc: "Virat" <[email-masked]>, "swati" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, 17 August, 2018 16:36:14 
Subject: Fwd: Loyalty Bonus (July 2018) 

Hi Surender, 

Please find attached the email thread regarding my Loyalty bonus. 

Kind Regards 
Kritika Mirchandani 

From: "swati" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Cc: "Virat" <[email-masked]>, "Surender Singal" <[email-masked]> 
Sent: Tuesday, 7 August, 2018 20:58:13 
Subject: Re: Loyalty Bonus (July 2018) 

Hello Kritika 

You will get it in few days, Ashish and Surender will be processing bonus cheques once they will be free from salary work. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Swati Shukla (LSM ACCOUNTS) 
Sent: Tuesday, August 7, 2018 5:44 PM 
To: Kritika Mirchandani 
Cc: Virat Joshi; Surender Singal 
Subject: Re: Loyalty Bonus (July 2018) 

Hello Kritika 

Ok i will check, and revert to you by tomorrow. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Kritika Mirchandani <[email-masked]> 
Sent: Tuesday, August 7, 2018 5:42:43 PM 
To: Swati Shukla (LSM ACCOUNTS) 
Cc: Virat Joshi; Surender Singal 
Subject: Fwd: Loyalty Bonus (July 2018) 
Hi Swati, 

I was paid 9k when I completed my first 6 months in the company, 9k because I exceeded my leaves in the month of October, 2017 and the Loyalty bonus of that month was deducted from my whole amount. 

Now as I was eligible for 12k when I completed my first 6 months, I should be paid the whole amount(12k) now as well, when I have completed my 1 year here. I discussed it with Saurabh Sir and he advised me to email you as I am eligible for my Loyalty bonus. 

Can you please look into this. Thanks. 

Kind Regards 
Kritika Mirchandani 

From: "swati" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Cc: "Virat" <[email-masked]>, "Surender Singal" <[email-masked]> 
Sent: Tuesday, 7 August, 2018 14:50:05 
Subject: Re: Loyalty Bonus (July 2018) 

Hello Kritika 

Yes you received only half of the bonus because as per the rules half is payable after completing first 6 months and the balance is paid along with the next 6 month bonus and not before that. So you will be getting it in Dec 2018 only. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Kritika Mirchandani <[email-masked]> 
Sent: Wednesday, August 1, 2018 3:37 PM 
To: Surender Singal; Swati Shukla (LSM ACCOUNTS) 
Cc: Virat Joshi 
Subject: Loyalty Bonus (July 2018) 
Hi Swati, Surender 

I would like to inform you that I was provided with my Loyalty Bonus cheque but only for half amount(6000 rs) on 03.07.18. 

As the month of July has ended, I would like to request you guys to provide me with the cheque of remaining amount. 

Thanks. 

Kind Regards 
Kritika Mirchandani